Subject: Re: [EDUC] Réponse dircab du MEN
From: Stéphane FONTAINE <[email-masked]>
To: Vincent-Xavier JUMEL <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Nov 2012 08:58:50 +0100
List-Id: <educ.april.org>

J'ai eu la même impression. J'attendais des engagements moins mous…

Librement,
Pour l'association educoo.org
Stéphane FONTAINE.

Le 8 nov. 2012 à 13:19, Vincent-Xavier JUMEL a écrit :

> Le 08 novembre à 11:53 Rémi Boulle a écrit
>> Bonjour à tous,
>> 
>> Vincent Peillon avait adressé une lettre à tous les personnels de
>> l'Éducation nationale fin juin 20121.
>> 
>> On y lit au point 14 :« Nous veillerons à ce que les outils, contenus et
>> services numériques soient mis à la disposition des enseignants et plus
>> largement des équipes éducatives, pour enrichir leurs pratiques afin de
>> les aider à répondre aux besoins de leurs élèves. La formation des
>> professeurs aux enjeux et aux usages pédagogiques du numérique sera
>> développée. Avec la volonté de réduire les inégalités constatées dans ce
>> domaine, le ministère favorisera la diffusion des usages et la
>> production de ressources pédagogiques numériques et il en développera la
>> mutualisation. Une concertation sera engagée avec les collectivités
>> locales pour accompagner le développement des usages de l'e-éducation,
>> et en particulier garantir plus efficacement la maintenance des
>> équipements mis à la disposition des établissements ».
>> 
> Très rapidement, le sentiment que m'inspire cette réponse, c'est que
> c'est du vent : on va fournir un accord cardre qui permettra dans
> certains cas d'utiliser *gratuitement* des ressources sans que celles-ci
> soient libre. Une sorte de cc-by-nc-nd (un truc pas libre).
> 
> Librement,
> 
> -- 
> Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net
> 
> Rejoignez les 4993 adhérents de l'April http://www.april.org/adherer
> Parinux, logiciel libre à Paris : http://www.parinux.org
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ